gio-sharp GLib.GInterfaceAdapter GLib.ITlsClientConnection GLib.IWrapper To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("accepted-cas")
  System.IntPtr[] To be added. To be added. To be added.
- Method
  GLib.ITlsClientConnection `` To be added. To be added. To be added. To be added.
- Method
  GLib.ITlsClientConnection `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.ITlsClientConnectionImplementor To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  GLib.Property("server-identity")
  GLib.ISocketConnectable To be added. To be added. To be added.
- Property
  GLib.Property("use-ssl3")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("validation-flags")
  GLib.TlsCertificateFlags To be added. To be added. To be added.